{"LANGUAGE": "繁體中文",
 "GUI_EXITING": "關閉...",
 "GUI_LABEL_ACTIVATION_CODE_ENTERED": "輸入激活金鑰",
 "GUI_LABEL_ENTER_ACTIVATION_CODE": "輸入激活金鑰",
 "GUI_LABEL_ENTER_ACTIVATION_CODE_WITH_URL": "輸入激活金鑰\n如果丟失，請造訪lunaverus.com/faq",
 "GUI_LICENSE_FULL_LICENSE": "完整產品授權",
 "GUI_LICENSE_NO_LICENSE": "無產品授權",
 "GUI_LICENSE_TRIAL": "試用產品授權",
 "GUI_LICENSE_TRIAL_EXPIRED": "試用已過期",
 "GUI_PLAYBACK_HERE_TO_END": "至此結束",
 "GUI_PLAYBACK_SELECTION": "選擇",
 "GUI_PLAYBACK_START_TO_END": "開始到結束",
 "GUI_SAVE_FILENAME": "檔案名稱",
 "GUI_SAVE_FILENAME_AUTO_OVERWRITE": "檔名（覆寫，無提示）",
 "GUI_SPECTROGRAM_NAME_CHANNEL": "聲道",
 "GUI_SPECTROGRAM_NAME_COMBINED_CHANNELS": "合併聲道",
 "GUI_SPECTROGRAM_NAME_LEFT_CHANNEL": "左聲道",
 "GUI_SPECTROGRAM_NAME_PREVIEW": "預覽",
 "GUI_SPECTROGRAM_NAME_RIGHT_CHANNEL": "右聲道",
 "GUI_STATUS_FINDING_NOTES": "尋找音符",
 "GUI_STATUS_INITIALIZING": "初始化中",
 "GUI_STATUS_LOADING_AUDIO": "加載音訊",
 "GUI_STATUS_RHYTHM": "預處理",
 "GUI_STATUS_SAVING_FILE": "儲存檔案",
 "GUI_WINDOW_TITLE_ABOUT": "關於",
 "GUI_WINDOW_TITLE_ACTIVATION": "啟用",
 "GUI_WINDOW_TITLE_CONFIRM": "確認",
 "GUI_WINDOW_TITLE_CONTRIBUTE": "社群貢獻",
 "GUI_WINDOW_TITLE_EXTERNAL_SHEET_MUSIC_PROGRAM": "選擇外部樂譜程式",
 "GUI_WINDOW_TITLE_FEEDBACK": "傳送反饋",
 "GUI_WINDOW_TITLE_OPEN_FILE": "選擇檔案",
 "GUI_WINDOW_TITLE_PREFERENCES": "偏好設定",
 "GUI_WINDOW_TITLE_PURCHASE_PROMPT": "試用期滿",
 "GUI_WINDOW_TITLE_SEND_CRASH_REPORT": "錯誤報告",
 "GUI_WINDOW_TITLE_UPDATER_PROMPT": "更新",
 "GUI_WINDOW_TITLE_VIEWER": "檢視器",
 "GUI_MENU_FILE": "檔案",
 "GUI_MENU_OPEN": "開啟",
 "GUI_MENU_RECENT": "最近",
 "GUI_MENU_SAVE_AS": "另存為",
 "GUI_MENU_CLOSE_FILE": "關閉檔案",
 "GUI_MENU_PREFERENCES": "偏好設定",
 "GUI_MENU_EXIT": "退出",
 "GUI_MENU_LANGUAGE": "語言",
 "GUI_MENU_EDIT": "編輯",
 "GUI_MENU_UNDO": "復原",
 "GUI_MENU_REDO": "重做",
 "GUI_MENU_VIEW": "查看",
 "GUI_MENU_SHOW_SHEET_MUSIC": "顯示樂譜",
 "GUI_MENU_SIDE_PANEL": "側列",
 "GUI_MENU_TIMELINE": "時間線",
 "GUI_MENU_KEYBOARD": "鍵盤",
 "GUI_MENU_TIME_VERTICAL": "縱軸显示時間",
 "GUI_MENU_TOOLS": "工具",
 "GUI_MENU_CHECK_FOR_UPDATES": "檢查更新",
 "GUI_MENU_EDITIONS": "版本",
 "GUI_EDITION": "版本",
 "GUI_EDITION_LITE": "精簡版",
 "GUI_EDITION_PROFESSIONAL": "專業版",
 "GUI_EDITION_STUDIO": "工作室版",
 "GUI_MENU_UPGRADE": "更新",
 "GUI_MENU_HELP": "幫助",
 "GUI_MENU_GETTING_STARTED": "入門",
 "GUI_MENU_DOCUMENTATION": "完整文件",
 "GUI_MENU_SEND_FEEDBACK": "傳送反饋",
 "GUI_MENU_KEYBOARD_SHORTCUTS": "鍵盤快速鍵",
 "GUI_MENU_ABOUT": "關於",
 "GUI_PANEL_SPEED": "速度",
 "GUI_TIP_PLAYBACK_SPEED": "播放速度",
 "GUI_PANEL_NOTES": "音符",
 "GUI_PANEL_CANDIDATE_NOTES": "候選音符",
 "GUI_PANEL_SHOW_MEASURE_LINES": "顯示小節線",
 "GUI_PANEL_GRID_SIZE": "網格大小-允許的最小音符",
 "GUI_PANEL_QUARTER_NOTE": "四分音符",
 "GUI_PANEL_EIGHTH_NOTE": "八分音符",
 "GUI_PANEL_SIXTEENTH_NOTE": "十六分音符",
 "GUI_PANEL_THIRTY_SECOND_NOTE": "三十二分音符",
 "GUI_PANEL_SIXTY_FOURTH_NOTE": "六十四分音符",
 "GUI_PANEL_ONE_TWENTY_EIGHTH_NOTE": "一百二十八分音符",
 "GUI_PANEL_SPECTROGRAM": "頻譜圖",
 "GUI_PANEL_RAINBOW": "彩虹",
 "GUI_PANEL_BLUE": "藍色",
 "GUI_PANEL_GREEN": "綠色",
 "GUI_PANEL_ORANGE": "橙色",
 "GUI_PANEL_SHOW_NOTE_LINES": "顯示音符線",
 "GUI_PANEL_SHOW_HARMONIC_LINES": "在游標處顯示諧波",
 "GUI_PANEL_CONTRIBUTE_FILE": "貢獻檔案",
 "GUI_TIP_CONTRIBUTE_FILE": "貢獻檔案以幫助提高準確性",
 "GUI_PANEL_MEASURE_NUMBER": "小節数",
 "GUI_PANEL_BEAT_NUMBER": "拍數",
 "GUI_PANEL_TIME_SIGNAUTURE": "拍號",
 "GUI_TIP_TIME_SIGNATURE_TOP": "拍號頂部",
 "GUI_TIP_TIME_SIGNATURE_BOTTOM": "拍號底部",
 "GUI_PANEL_KEY_SIGNATURE": "調性",
 "GUI_PIANO_KEY": "調性",
 "GUI_TIP_KEY_SIGNATURE": "金鑰簽章",
 "GUI_TIP_TEMPO": "節拍（四分之一/分鐘）",
 "GUI_PANEL_DOUBLE": "雙倍",
 "GUI_TIP_DOUBLE_MEASURES": "將以下所有小節加倍",
 "GUI_PANEL_HALVE": "減半",
 "GUI_TIP_HALVE_MEASURES": "將以下所有小節減半",
 "GUI_PANEL_ADD": "加倍",
 "GUI_TIP_ADD_MEASURE": "添加小節",
 "GUI_PANEL_REMOVE": "去掉",
 "GUI_TIP_REMOVE_MEASURE": "刪除小節",
 "GUI_TIP_PLAY_SONG": "僅播放歌曲",
 "GUI_TIP_PLAY_NOTES": "僅播放音符",
 "GUI_TIP_PLAY_SONG_AND_NOTES": "播放歌曲和音符",
 "GUI_TIP_PAUSE": "暫停/恢復",
 "GUI_TIP_STOP": "停止",
 "GUI_TIP_LOOP": "循環播放",
 "GUI_TIP_PLAYBACK_REGION": "播放區域",
 "GUI_TIP_MUSIC_VOLUME": "音樂音量",
 "GUI_TIP_NOTE_VOLUME": "音符音量",
 "GUI_TIP_VERTICAL_ZOOM": "垂直縮放",
 "GUI_TIP_HORIZONTAL_ZOOM": "水平縮放",
 "GUI_TIP_NOTE_THRESHOLD": "添加/刪除音符",
 "GUI_TIP_CANDIDATE_THRESHOLD": "候選音符閾值",
 "GUI_TIP_NOTE_OPACITY": "注意不透明度",
 "GUI_TIP_SPECTROGRAM_OPACITY": "頻譜圖不透明度",
 "GUI_STATUS_FINISHED": "在%1秒內完成",
 "FEEDBACK_DESCRIPTION": "輸入您的意見或問題，最好用英語輸入。如果報告問題，請儘可能具體和詳細。",
 "FEEDBACK_EMAIL": "電子郵件地址（如果需要回覆）",
 "GUI_BUTTON_SEND": "傳送",
 "GUI_BUTTON_OK": "好",
 "GUI_BUTTON_ACTIVATE": "啟用",
 "GUI_BUTTON_CANCEL": "取消",
 "YES": "是",
 "NO": "否",
 "GUI_BUTTON_VISIT_SITE": "購買網站",
 "INSTRUMENT_PIANO": "鋼琴",
 "INSTRUMENT_GUITAR": "吉他",
 "INSTRUMENT_RECORDER_SOPRANO": "高音直笛",
 "INSTRUMENT_VIOLIN": "小提琴",
 "INSTRUMENT_CELLO": "大提琴",
 "INSTRUMENT_DOUBLE_BASS": "低音提琴",
 "INSTRUMENT_HARP": "豎琴",
 "INSTRUMENT_ALTO_SAX": "中音薩氏管",
 "INSTRUMENT_TENOR_SAX": "中音薩氏管",
 "INSTRUMENT_BARI_SAX": "中音薩氏管",
 "INSTRUMENT_FLUTE": "長笛",
 "INSTRUMENT_ALTO_FLUTE": "中音長笛",
 "INSTRUMENT_PICCOLO": "短笛",
 "INSTRUMENT_B_FLAT_CLARINET": "降B調單簧管",
 "INSTRUMENT_A_CLARINET": "A調單簧管",
 "INSTRUMENT_ALTO_CLARINET": "高音單簧管",
 "INSTRUMENT_BASS_CLARINET": "低音單簧管",
 "INSTRUMENT_OBOE": "雙簧管",
 "INSTRUMENT_OBOE_DAMORE": "柔音雙簧管",
 "INSTRUMENT_ENGLISH_HORN": "英國管",
 "INSTRUMENT_BASSOON": "低音管",
 "INSTRUMENT_TRUMPET": "喇叭",
 "INSTRUMENT_FRENCH_HORN": "法國號",
 "INSTRUMENT_TENOR_TROMBONE": "中音長號",
 "CUSTOM": "自訂",
 "BROWSE_FOR_FILE": "檢視",
 "FORMAT": "格式",
 "FORMAT_MUSIC_XML": "MusicXML樂譜（.xml）",
 "FORMAT_PDF": "PDF（.pdf）",
 "FORMAT_MIDI": "MIDI（.mid）",
 "FORMAT_ASDT": "AnthemScore項目（.asdt）",
 "FORMAT_CSV": "頻譜圖振幅（.csv）",
 "TITLE": "標題",
 "INSTRUMENT": "樂器",
 "SAVE_AS_DEFAULT": "儲存為預設值",
 "BUTTON_ADVANCED_OPTIONS": "高階選項",
 "MUSIC_STAFFS": "樂譜",
 "STAFFS_TREBLE_AND_BASS": "高音譜號和低音譜號",
 "STAFFS_TREBLE_ONLY": "僅高音譜號",
 "STAFFS_BASS_ONLY": "僅低音譜號",
 "SWITCH_BASS_TO_TREBLE_KEY": "從低音鍵切換到高音譜號",
 "TRANSPOSE": "移調",
 "OCTAVE_SHIFT": "八度移位",
 "SEMITONE_SHIFT": "半音移位",
 "WRITTEN_NOTE_RANGE": "音符範圍（移調後）",
 "FROM_PIANO_KEY": "自鍵",
 "TO_PIANO_KEY": "至鍵",
 "MOVE_NOTES_INTO_RANGE": "將超出範圍的音符移入範圍",
 "REMOVE_NOTES_OUTSIDE_RANGE": "刪除超出範圍的音符",
 "RESET": "重置",
 "MIDI_OPTIONS": "MIDI設定",
 "CONSTANT_NOTE_VOLUME": "恆定的音符音量（速度）：",
 "TIMING": "定時",
 "MIDI_AUTO_TEMPOS": "自動檢測到的速度圖",
 "MIDI_ANNOTATED_TEMPOS": "用戶注釋的節奏",
 "MIDI_CONSTANT_TEMPO": "恆定速度",
 "MIDI_MUSICAL_TIMING": "使用音樂時間（四捨五入）",
 "MIDI_INSTRUMENT_NUMBER": "MIDI樂器編號",
 "FILTER_NOTES": "過濾音符（移調後）",
 "ASDT_OPTIONS": "ASDT設定",
 "ASDT_COMPACT": "緊湊（檔案較小，加載較慢）",
 "ASDT_MONO_AUDIO": "單聲道音訊（較小的檔案，較低品質的音訊）",
 "AUDIO_FILE": "音訊檔名",
 "TIME_OPTIONS": "時間設定",
 "FULL_SONG": "整首歌",
 "SECTION_OF_SONG": "歌曲部分",
 "SECONDS": "秒",
 "TO_BLANK_SECONDS": "至",
 "PROCESSING": "處理",
 "FIND_NOTES": "尋找音符",
 "SPECTROGRAM_ONLY": "僅頻譜圖",
 "DISPLAY_SETTINGS": "顯示設定（僅可见，不影響音符）",
 "FREQUENCY_RESOLUTION": "頻率解析度（每音符帶）",
 "TIME_STEP": "時間步長（毫秒）",
 "DEFAULT_SAVE_FOLDER": "預設儲存資料夾",
 "OPENING_SHEET_MUSIC": "開啟樂譜（musicXML檔案）",
 "USE_INTERNAL_VIEWER": "使用內部檢視器",
 "USE_EXTERNAL_PROGRAM": "使用外部程式",
 "OPEN_SHEET_MUSIC_AUTO": "處理完成後開啟樂譜",
 "CHECK_FOR_UPDATES": "啟動時檢查更新",
 "SEND_USAGE_INFO": "傳送使用情況資訊以幫助改進軟體",
 "NUMBER_OF_CORES": "CPU使用率-要使用的處理器核心數",
 "FEWER_PROCESSORS": "（速度較慢，記憶體較少）",
 "MORE_PROCESSORS": "（更快，更多的記憶體）",
 "PURCHASE_BUTTON": "購買",
 "PURCHASE_LINK_PREFACE": "試用期已結束。購買該軟體以永久使用：",
 "EXTENSION_BUTTON": "延長試用期",
 "TRIAL_EXTENSION_LINK_PREFACE": "還沒準備好購買嗎？您還可以透過造訪以下網站購買該試用版的臨時延長包：",
 "TRIAL_TIME_REMAINING": "剩餘試用時間",
 "DAYS": "天",
 "HOURS": "小時",
 "MINUTES": "分鐘",
 "USING_CUDA": "使用CUDA",
 "ACTIVATE_FAILED_INVALID_CODE": "啟用金鑰無效。請使用您在購買電子郵件中收到的金鑰。",
 "ACTIVATE_FAILED_MAX_ACTIVATIONS": "此啟用金鑰已在太多電腦上使用。請購買新金鑰。",
 "ACTIVATE_SUCCESS": "啟用成功。",
 "AFTER_UPGRADE_CLICK_OK": "完成更新購買後，點選確定下載並應用新的產品授權。更新連結：",
 "ASDT_READ_INVALID_FORMAT": "\n加載檔案時出錯。無效的格式。",
 "ASDT_READ_NEWER_VERSION": "該檔案來自AnthemScore的較新版本。請更新至最新版本以將其開啟。",
 "ASDT_READ_OLDER_VERSION": "該檔案來自舊版本的AnthemScore。一些較新的功能可能會丟失。",
 "FILE_ACCESS_DENIED": "存取被拒絕。您可能沒有存取該檔案的產品授權。",
 "AUDIO_ERROR": "加載音訊時出錯。錯誤代碼：",
 "AUDIO_FILE_DOES_NOT_EXIST": "該檔案不存在或無法存取。",
 "AUDIO_SERVICE_MISSING": "在此電腦上找不到音訊播放庫。如果您使用的是Windows的“N”版本，則需要從Microsoft安裝媒體包：https://support.microsoft.com/zh-cn/help/3145500/media-feature-pack-list-for- Windows N版本",
 "AUDIO_SERVICE_MISSING_LINUX": "在此電腦上找不到音訊播放庫。確保遵循自述檔案中的linux安裝步驟。",
 "AUDIO_TOO_SHORT": "該音訊剪輯太短，無法處理。請選擇更長的歌曲。",
 "CONFIRM_OVERWRITE_FILE": "該檔案已經存在。您確定要覆寫它嗎？",
 "CONTRIBUTE_AUDIO_FILE_MISSING": "找不到音訊檔：",
 "CONTRIBUTE_TRANSCRIPTION_PROMPT": "您是否要貢獻此檔案以幫助提高軟體的準確性？您為糾正自動轉錄中的錯誤而進行的編輯可用於幫助將來提高軟體的準確性。有關更多資訊，請造訪lunaverus.com/documentation",
 "CONTRIBUTE_TRANSCRIPTION_SUCCEEDED": "感謝您的貢獻！",
 "CRASH_SEND_REPORT_PROMPT": "已儲存上次對談的崩潰報告。點選確定，將錯誤報告傳送給開發人員。報告錯誤有助於改進軟體。",
 "CRASH_SEND_REPORT_PROMPT_REDUCED_THREAD_COUNT": "已儲存上次會話的崩潰報告。點選確定，將錯誤報告傳送給開發人員。報告錯誤有助於改進軟體。將CPU執行緒計數設定為1以使用更少的記憶體。這可能有助於防止以速度為代價的崩潰。您可以在「偏好設定」中更改此設定。",
 "FEEDBACK_SENT_SUCCESSFUL": "收到您的反饋。謝謝。",
 "FILE_READ_FAILED": "開啟檔案時出錯。請檢查它是否存在。",
 "FILE_WRITE_FAILED": "寫入檔案時出錯。請嘗試儲存到其他資料夾。失敗的路徑：",
 "KEYS_FAILED_NO_SERVER_RESPONSE": "與伺服器通信時出現問題。該軟體的試用版無法離線執行。要離線執行，請購買軟體。",
 "KEYS_FAILED_OTHER": "獲取產品授權資訊時出現問題。",
 "LICENSE_FILE_MISSING": "產品授權檔案丟失。請檢查您的網際網路連接。如果您有防病毒軟體或防火牆，它們可能會阻止應用程式的Internet造訪。重新啟動此應用程式，然後重試。",
 "LICENSE_HARDWARE_DOES_NOT_MATCH": "產品授權檔案對此電腦無效。請重新啟動應用程式以請求新的產品授權。",
 "LICENSE_REQUEST_FAILED_NO_INTERNET": "無法與伺服器通信以獲得產品授權。請檢查您的網際網路連接。如果您有防病毒軟體或防火牆，它們可能會阻止應用程式的Internet造訪。重新啟動此應用程式，然後重試。",
 "LICENSE_REQUEST_FAILED_OTHER": "獲取產品授權時出現問題。請聯繫support@lunaverus.com。",
 "LICENSE_UTILITY_MISSING_LINUX": "找不到產品授權實用程式。它應該在：",
 "LOW_MEMORY": "記憶體不足。您可能沒有足夠的可用記憶體來處理此歌曲。",
 "OUT_OF_MEMORY": "致命錯誤：記憶體不足。透過在首選項菜單中使用較少的處理器核心或一次處理一首歌曲的較小部分來減少記憶體使用。",
 "PLAYBACK_ERROR": "音訊播放時出錯。錯誤代碼：",
 "SAVE_UNSAVED_CHANGES": "有未儲存的更改。您要儲存您的工作嗎？",
 "SERVER_FAILED_TO_CONNECT": "與伺服器通信時出現問題。請檢查您的網際網路連接。如果您有防病毒軟體或防火牆，它們可能會阻止應用程式的Internet造訪。",
 "UPDATE_IS_AVAILABLE": "有新的更新。",
 "UPDATE_NO_UPDATE_AVAILABLE": "您正在使用最新版本。",
 "UPDATE_OPEN_DOWNLOAD_PAGE": "點選確定下載新版本。（可以在首選項中禁用更新檢查。）",
 "UPDATE_OPEN_UPDATER_PROMPT": "點選「確定」關閉此應用程式並安裝更新。",
 "INVALID_SAMPLE_RATE": "採樣率無效。取消作業。",
 "PRINT": "列印",
 "GUI_TIP_FILE_QUEUE": "檔案佇列",
 "TOGGLE_TRIPLETS": "切換三連音",
 "MEASURES": "小節",
 "TREBLE_CLEF": "高音譜號",
 "BASS_CLEF": "低音譜號",
 "GUI_MENU_APP_DATA_FOLDER": "應用程式數據資料夾",
 "INSTRUMENT_SOPRANO_SAX": "高音薩克斯",
 "GUI_MENU_SAVE": "儲存",
 "GUI_MENU_EXPORT": "匯出",
 "UI_SCALING": "UI縮放",
 "GUI_PANEL_MIDI_TRACK": "音符組",
 "GUI_TRIAL_ID": "ID",
 "SET_CLEF_BY_MIDI_VOICE": "按音符組分配譜號",
 "GUI_TIP_SHOW_PLAYBACK_LINE": "播放線",
 "GUI_TIP_PLAYBACK_LINE_OFFSET": "播放偏移",
 "GUI_TIP_SHIFT_BEATS_LEFT": "向右移动节拍",
 "GUI_TIP_SHIFT_BEATS_RIGHT": "向右移动节拍",
 "GUI_NOTE_NAMES": "音名",
 "GUI_LABEL_SHORTCUT_DESCRIPTION": "快速鍵",
 "GUI_LABEL_SHORTCUT": "快速鍵",
 "GUI_LABEL_ClEAR_SHORTCUT": "清除快速鍵",
 "GUI_TOGGLE_HARMONIC_LINES": "顯示/隱藏泛音線",
 "GUI_PLAY_STOP": "播放/停止",
 "GUI_TOGGLE_LOOP": "開啓/關閉循環",
 "GUI_DELETE_SELECTED_NOTES": "刪除選定的音符",
 "GUI_GO_TO_START": "至開始處",
 "GUI_GO_TO_END": "至結束處",
 "GUI_NOTE_MODE": "小節模式",
 "GUI_MEASURE_MODE": "音符模式",
 "GUI_LOCK_NOTES": "鎖定選定的音符",
 "GUI_UNLOCK_NOTES": "解鎖選定的音符",
 "DUPLICATE_SHORTCUT_KEYS": "請修復以下重複的快速鍵：",
 "GUI_SCROLL": "捲動",
 "USE_LOCAL_BROWSER": "使用網絡瀏覽器",
 "TRY_USING_BROWSER": "如果您在查看活頁樂譜時遇到崩潰，請嘗試使用“偏好設置”中的“使用網絡瀏覽器”選項。",
 "NOTATION_FORMAT": "記號格式",
 "SHEET_MUSIC": "樂譜",
 "TABLATURE": "製表",
 "INSTRUMENT_BASS_GUITAR": "低音吉他",
 "CLEAR_RECENT_FILES": "清除列表",
 "TRIAL_OPEN_PROJECT_DENIED": "您有 AnthemScore 試用版。要打開此項目，您必須購買 AnthemScore。",
 "TRIAL_SAVE_WARNING": "您有 AnthemScore 試用版。您可以保存此項目，但要再次打開它，您必須購買 AnthemScore。",
 "MAYBE_LATER": "也許以後",
 "LEARN_MORE": "了解更多",
 "INSTRUMENT_SOPRANO_UKULELE": "女高音尤克里裡琴",
 "INSTRUMENT_CONCERT_UKULELE": "音樂會尤克里裡琴",
 "SHEET_MUSIC_SETTINGS": "樂譜設置",
 "NOTE_OPTIONS": "編輯筆記",
 "DELETE_NOTE": "刪除筆記",
 "NONE": "無",
 "NOTE_SCORE": "概率",
 "XML_MIDI_OPTIONS": "樂譜選項",
 "GUI_PANEL_CALCULATED_TEMPO": "已計算",
 "GUI_DYNAMIC_THRESHOLD": "從編輯中學習音符閾值",
 "AUDIO_FORMAT_UNSUPPORTED": "不支持此音頻文件格式。請嘗試將文件轉換為 WAV 或 MP3。",
 "AUTO_SET_NOTE_STOPS": "重置選定的音符停頓",
 "MOVE_SELECTED_NOTES": "將選中的音符一起移動",
 "SELECT_ALL": "全選",
 "COPY": "複製",
 "PASTE": "粘貼",
 "TAP_DOWNBEATS": "敲擊強拍",
 
 "PURCHASE_EXPIRED": "您的激活密鑰有效，但您的 1 年免費軟件更新已結束。您的許可不涵蓋該軟件版本。請在下面選擇一個選項。",
 "GUI_WINDOW_TITLE_DEFAULT_SAVE_FOLDER": "設置默認保存文件夾",
 "DONE_TAPPING": "點擊完成",
 "OVERWRITE_WARNING": "重要：這將覆蓋目標文件夾中同名的所有文件！",
 "SAVE_FOLDER": "保存文件夾",
 "BULK_PROCESSING": "批量處理",
 "BUY_NEW_SW_UPDATES": "購買新的一年軟件更新",
 "UPGRADE_TO_STUDIO": "升級到工作室以獲得終身免費更新",
 "DOWNLOAD_OLD": "下載舊版本",
 "SELECT": "選擇",
 "LOST_ACTIVATION_KEY": "丟失激活密鑰"
}
